Section: app-security

Depends: pcsclite

Depends (build): check, gengetopt, help2man

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.7.0 (amd64/stable)

Depends: glibc, openssl

openssl 1.1.1k (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

1.7.0 (arm64/stable)

Depends: glibc, openssl

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

openssl 1.1.1k (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6